Компрометация системы в Linux Kernel

Дата публикации:08.06.2015
Всего просмотров:2294
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 7.2 (AV:L/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:O/RC:C)
CVE ID: CVE-2015-1805
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Linux Kernel 4.х
Уязвимые версии: Linux Kernel 4.х
Описание:

Уязвимость позволяет локальному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки, связанной с pipe_iov_copy_from_user() и pipe_iov_copy_to_user(). Локальный пользователь может повысить свои привилегии и скомпрометировать целевую систему.

URL производителя: https://www.kernel.org/
Решение: Установите последнюю версию с сайта производителя.
Ссылки: http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=f0d1bec9d58d4c038d0ac958c9af82be6eb18045
http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=637b58c2887e5e57850865839cc75f59184b23d1